Sakoon - Client - Bug #8323

Appointment > Change the spelling of "Reshudules’ to "Reschedule"

11/02/2023 03:53 PM - Shubham J

Status: Closed Start date: 11/02/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/03/2023 06:37 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/20/2023 11:38 AM - Shubham J

- Status changed from Resolved to Reopened

#3 - 02/28/2025 05:05 PM - Goverdhan verma

- Status changed from Reopened to Resolved

#4 - 03/03/2025 10:44 AM - priyanka Sharma

- Status changed from Resolved to Closed
